/*
Theme Name:     clayandcoal
Description:    
Author:         cacadmin
Template:       untitled

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/

@import url(http://fonts.googleapis.com/css?family=Lora|Oswald);

body{
   font-family: oswald !important;
   font-size:16px;
}

h1,h2,h3,h4{
   font-family:oswald !important;
}

.tel-num{
    font-size:36px !important;
}


.main-navigation a {
    color: #fff;
    font-family: oswald !important;
    /* letter-spacing: 2px; */
    font-weight: 100;
    font-size: 18px;  
}

.nav-wrap {
    float: left;
    width: 100%;
    text-align: center;
}

.main-navigation{
    width: 100%;
    text-align: center;
    float: left; 
}

.main-navigation ul{
    width: 100%;
}

.menu-slug{
    width: 100%;
    float: left;
    height: auto;
    font-size: 14px;
    font-family: oswald !important;
}

#masthead{
    width:100%;
}

#main{
    max-width: 100%;}

#colophon{
    max-width: 100%;
    text-align: center;}

#masthead-wrap{
    background:url('images/header-bg.jpg') no-repeat;
    position: fixed;
    top: 0;
    z-index: 99999999999;  
}

.main-head{
    width: 100%;
    background: #000;
    opacity: 0.6;
    padding: 12px 0;
}

.main-background{
    width: 100%;
    float: left;
    height: auto;
    min-height: auto;
    background-size: 100%;  
}

.content-area{
    max-width: 100%;
}

.main-content{
    width: 1150px;
    margin:0 auto;
}

.site-content {
    margin: 0;
    width: 100%;
    float: left;
    height: auto;
    padding: 40px 20px;  
}

.ul-entree {margin:0;}

.entree{
    width: 100%;
    float: left;
    padding: 0;
    height: auto;
    font-family: oswald; list-style: none;}

.entree ul{
    list-style: disc;
    width: 45%;
    float: left;
    height: 145px;}  

.entree ul li{
    list-style: none;  
   }

.entree ul li strong{
    font-weight: 100;
    width: 100%;
    float: left;
    height: auto;
    font-size: 24px;
    border-bottom: 1px dashed #ccc;
    padding-bottom: 10px;
    margin-bottom: 20px;  
}

.entree h2{
    font-family: oswald;
    font-size: 24px;
    margin-bottom: 15px;
    border-bottom: 1px dashed #ccc;
    padding-bottom: 15px;}

.entree p{
    font-size: 14px;
    font-family:oswald !important;
}

.menu-list{
    width: 20%;
    float: none;
    margin: 0 auto;  
    height: auto;
    padding: 20px 40px;
}

.expand{
    width: 44%;
    float: left;
    height: auto;
    margin-right: 20px;
}

.expand a{
    width: auto;
    float: right;
    height: auto;
    background: #f38719;
    color: #fff;
    padding: 10px 60px;
    border-radius: 30px;
    font-size: 18px;
    font-family: oswald;
    letter-spacing: 1px;  
}

.menu-list button{
    width: auto;
    float: left;
    height: auto;
    background: #f38719;
    color: #fff;
    padding: 10px 60px;
    border-radius: 30px;
    font-size: 18px;
    font-family: oswald;
    letter-spacing: 1px;  
}

.order{
    width: 50%;
    float: right;
    height: auto;
}

.order a{
    width: auto;
    float: left;
    height: auto;
    /*background: #2d9c06;*/
    color: #fff;
    padding: 10px 85px 10px 63px;
    border-radius: 30px;
    font-size: 18px;
    font-family: oswald;
    letter-spacing: 1px;  
    background: url('images/cup.png') no-repeat #2d9c06 171px 9px;
}

.titles{
    width: 100%;
    float: left;
    height: auto;
    padding: 20px 40px;
}

.titles .line-left{
    width: 43%;
    float: left;
    height: auto;
}


.titles .page-title h2{
    width: 100%;
    float: left;
    height: auto;
    text-align: center;
    font-size: 34px;  
}


.titles .line-right{
    width: 42%;
    float: left;
    height: auto;
}

.page-title{
    width: 14%;
    float: left;
    height: auto;
    text-align: center;
    margin: 0;}

.titles .line-right img, .titles .line-left img{
    width:100%;
    float:left;
    height:auto;
    margin-top: 13px;  
}

.salad{
    margin-top:45px;
}

.middle-content{
    width: 100%;
    float: left;
    height: auto;
   /* background:url('images/content-bg.jpg') no-repeat;*/
}

.content-pro{
    width: 1150px;
    margin: 0 auto;
    color:#fff;  
    padding-bottom: 50px;
    padding-top: 40px;  
}

.veg .page-title{
    width:100%;
    float:left; 
    height:auto;
    text-align:center;
    color:#fff;
}

.veg .page-title h2{
    color:#fff;
}

.content-pro .entree h2{
    color:#fff;
    line-height: 35px;  
}

.map {
    width: 100%;
    float: left;
    height: auto;
}

.map iframe{
    width: 100%;
    height: 610px;
    float: left;
}

#colophon-wrap{
    background: #f38719;
    color: #fff;
}

.ftr{
    width: 26%;
    float: left;
    height: auto;
    padding: 10px 42px;
}


#colophon-wrap .ftr{
   width: 29%;
   padding: 10px 20px;
  }

#colophon-wrap  a{
  color:#fff !important;
  }

.ftr h2{
    font-size: 24px;
    text-transform: capitalize;
    font-weight: 100;
    color: #fff;
    font-family:oswald !important
}

.ftr p{
    margin-bottom: 0;
    line-height: 30px; 
    font-family:oswald;
}

.ftr ul {
    width: 100%;
    float: left;
    height: auto;
    margin: 15px 0px;
    padding: 0;}

.ftr ul li{
    width: auto;
    float: left;
    height: auto;
    list-style: none;
    padding:0 5px;}


.ftr form input{
    padding: 10px;
    margin: 5px 0;
    width: 92%;}

.ftr form textarea{
    height: 55px;
    width: 95%;
    margin: 5px 0px;
    padding: 5px 0 0 11px;
}

.ftr form .wpcf7-submit{
    width: 100%;
    background: #000;
    color: #fff;
    font-size: 16px;
    padding: 12px !important;
    border: none;}

.ftr:nth-child(3){
    padding: 0 0 0 85px;
}

#atext2 p{
    font-size: 16px!important;
    line-height: 25px;    
}

input, textarea{
  font-family:oswald !important   
  }

.site-info{
    width: 100%;
    float: left;
    height: auto;
    color: #fff;
    font-size: 16px;
    margin-top: 40px;}

.footer-left{
    width: 40%;
    float: left;
    height: auto;
    text-align: left;
    padding: 0 40px;
}

.footer-right{
    width: 46%;
    float: left;
    height: auto;
    text-align: right;
}

#colophon-wrap {
    padding: 60px 0 28px 0;}
  
.footer-right a{  
    width: auto;
    float: right;
    margin: -7px 5px;  }
  
  
#shotime{
    color: #fff;
    position: fixed;
    float: right;
    top: 480px;
    right: 0;
    width: auto;
    float: left;
    cursor: pointer;
    z-index: 999999999999;
    border: 1px solid #fff;
    border-radius: 9px 0 0px 9px;
    height: 185px;  
}

#showtext{
    display:none;
    padding: 10px;  
}

#hidetime{
   display:none;
    width: 300px;
    float: left;
    height: auto;
    color: #fff;
    background: #777;
    border: 1px solid #ccc;
    border-radius: 11px 0 0px 11px; 
}

#hidetime img{
    width: auto;
    float: left;
    margin-right: 10px;}


.site-content {
    max-width: 100%;
    margin: 0 auto;
    width: 100%;
    float: left;
    height: auto;
    padding: 40px 20px 0 20px;
}

.page .hentry {
    border-bottom: 0;
    width: 100%;
    float: left;
    height: auto;
    margin: 20px 0;
}

.contact{
    width: 95%;
    float: left;
    height: auto;
    padding: 20px 27px;
    margin-top: 25px;}

.contact-left{
    width: 48%;
    float: left;
    height: auto;
}

.contact-right{
    width: 48%;
    float: left;
    height: auto;
    margin-left: 43px;}

.contact form input{
    border: 1px solid #ccc;
    padding: 12px;
    width: 95%;
}

.contact form select{
    border: 1px solid #ccc;
    padding: 8px;
    width: 100%;
    color: #999;
    font-family: oswald !important;
}

.contact form textarea{
    border: 1px solid #ccc;
    padding: 12px;
    width: 95%;
    height: 100px;
    color: #999;  
}

.contact form .wpcf7-submit{
    width: 100%;
    padding: 15px !important;  
  }

.contact-info p{
    margin-bottom: 10px;
}

.contact-info h2{
		font-size: 22px;
    margin-bottom: 15px;
}

.contact-info h3{
    margin: 35px 0 5px 0;
    font-family: oswald !important;
    font-size: 20px;
    font-weight: 100;
    text-transform: uppercase;
}

.maps iframe{
    width: 100%;
    height: 400px;
    float: left;
}

.home .page-title {
    width: 16%;}

#main {
    max-width: 1150px;
    margin:0 auto !important;
}

.home #main {
    max-width: 100%;
}

.entry-header{
    width: 100%;
    float: left;
    height: auto;
    text-align: center;}

.middle-content .page-title{
    width: 100%;
}

.page-image{
    width:100%;
    float:left;
    height:auto;
}

.page-image img{
    width:100%;
}

#pressrelease-link-7{
    width: 80%;
    float: left;
    height: auto;
    text-align: center;
    position: relative;
    top: 57px;
}

#pressrelease-link-7 a{
    width: auto;
    height: auto;
    background: #f38719;
    color: #fff;
    padding: 10px 60px;
    border-radius: 30px;
    font-size: 18px;
    font-family: oswald;
    letter-spacing: 1px;
    margin: 0 auto;
}

.contact form .wpcf7-submit:hover{
    background: #f18718;
    color: #fff;
}

.page .hentry{
    width: 91%;
    padding: 0 40px;
    margin-top: 50px;  
}

.page .page-title{
    text-align: left;
    margin-bottom: 20px; 
    width: auto;  
}

.veg .page-title{
    width:100%;
    text-align: center;  
}

.selected #cattitle1{
    display:none !important;
}

.selected .expcoll{
    display:none !important;
}

#contentOuter ul.posts{
    margin:0;
    padding:0;
}

#contentInner {
    padding: 0 !important;}

#content1 {
    width: 70%;
    margin: 0 auto;
}


#contentOuter .posts li a .post_title{
    width: 100%;
    background: #470400 !important;  
}

.page-id-11 .page-title {
    text-align: center;
    margin-bottom: 20px;
    width: 100%;}

.faq_content ul li .date_user{
    display: none !important;
}

#post_content_wrapper1 {
    width: 100% !important;
    padding-top: 10px;}

.like_hits1{display:none !important;}

.atext {
    padding: 12px 20px;
    width: 100%;
}

#post_right1 {
    width: 93%;
}

#cattitle2{
    display:none;
}

#content2{
    margin:0 auto;
}

.page-id-13 .page-title {
    text-align: center;
    margin-bottom: 20px;
    width: 100%;}

#post_content_wrapper2 {
    width: 100% !important;}

#atext2{
    width: 93%;
}

div.like_hits2{
    display:none !important;
}

.testimonial_slider_set .testimonial_slideri {
    max-width: 100% !important;
    width:100% !important;
    background: none;
    margin-left: 52px;  
}

.testimonial_avatar img{
    max-height: 236px !important;
    width: 147px !important;
    border: 1px solid #cccccc;
    border-radius: 50% !important;
    height: 137px !important;
}

.testimonial_slider__default .testimonial_by_wrap span {
    display: inline-block;
    width: 81%;
    float: left;
    text-align: center;
}

pre {
    white-space: normal;
    background: none;  
}

.testimonial_slider_set.testimonial_slider{
    max-width: 100% !important;
}

.testimonial_slider__default .testimonial_quote {
    width: 69% !important;
    text-align: justify;
    margin-top: 15px;
    float: left !important;}
  
.testimonial_slider__default .testimonial_by_wrap {
    width: 26% !important;
    float: left !important;
    margin-left: 35px;}

.page-id-17  .page-title {
    margin-bottom: 20px;
    width: 100%;
    text-align: center;
}
  
.testimonial_slider__default p{
    line-height: 25px;
    color: #000;  
    font-family: oswald !important;
    font-size: 16px;
    font-weight: 100 !important;  
}  
  
.testimonial_slider__default .testimonial_by_wrap span{
    margin-bottom:5px;
}


#rev_slider_1_1_wrapper .tp-caption{
   font-size:30px !important;
   line-height:40px;
   color:#fff;  
   text-align:center;
   font-family: oswald !important;  
}

#rev_slider_1_1_wrapper .tp-caption a{
   font-size:30px;
   color:#fff; 
   line-height:40px;
   text-align:center;
   font-family: oswald !important;  
}

.page-id-133 .entry-content img{
    float: right;
    margin: 0;
    padding-left: 20px;}


.testimonial_slider__default .testimonial_by_wrap span {
    display: inline-block;
    width: 100%;
    font-family: oswald !important;
    font-size: 16px !important;
}


#atext1 p {
    margin: 0px;
    font-size: 16px!important;
    line-height: 25px;
}

.testimonial_slider__default .testimonial_by_wrap .testimonial_avatar img{
    border:none !important;
  }


#post_title1 #tchangeimg1 img {
    display: none;
}


.tchangeimg{
    background:url('images/pls.png') no-repeat;
} 

#post_title2 #tchangeimg2 img{
    display:none;
}

.abt-content{
    width: 92%;
    float: left;
    height: auto;
    padding: 20px 50px;
}


.abt-content h1{
    text-align: center;
    font-size: 34px;
    margin-bottom: 30px;
}

.abt-content p{
    text-align: justify;    
}


#main, .page #primary {
    margin: 0;
}

#main {
    margin-bottom: 0;
}


.map iframe{
    margin:30px 0 0 0 ;
}

.contact-page{
    margin-top: 80px !important;
}

#colophon .site-info {
    margin-top: 15px;
}





@media only screen and (max-width: 1024px) {

.main-content {
    width: 100%;
    float: left;
    height: auto;
    margin: 0;
    padding: 0;}

.site-content {
    padding: 20px 40px;
    width: 92%;    
}

.menu-list {
    width: 24%;}

.titles .line-left {
    width: 44%;}

.titles .line-right {
    width: 44%;}  
  
entree ul {
    width: 45%;
    margin: 0 20px;
}  
  
.titles {
    padding: 20px 0px;
}  
  
.entree ul {
    margin: 0 23px;
}  
  
.veg-item{
    width: 90%;  
  }  
  
.veg-list button {
    margin-top:50px;
  }
  
#colophon-wrap {
    padding: 60px 0 28px 0;
    height: auto;
    width: 100%;
    float:left;}
  
.ftr:nth-child(3) {
    padding: 0 0 0 48px;
}

.ftr {
    padding: 10px 35px;
}  
  
.ftr form{
    margin: 0 0 0 0px;  
  }  
  
.map iframe {
    height: 400px;
} 
  
#main {
    margin-bottom: 0;
}  
  
.page .hentry {
    width: 84%;
    text-align: justify;
    padding: 0 88px;
}  
  
.contact-right {
    width: 48%;
    float: left;
    height: auto;
    margin-left: 35px;
}  

pre{
    margin: 0;
    padding: 1px;
  }  
  
.testimonial_slider__default .testimonial_by_wrap {
    margin-left: 0px;
}  
  
.testimonial_slider_set .testimonial_slideri {
    max-width: 100% !important;
}

.testimonial_slider__default .testimonial_quote {
    width: 70% !important;}

.main-navigation a{
    font-size: 16px;  
  }  

#shotime{
    display:none;
  }  
  
  
.main-navigation a{
    font-family: oswald !important;  
    letter-spacing: 1px;    
  }  
  
.page #content h1{
    margin-top:30px;
  }    
    
.page-id-11 #content h1{
    margin-top:30px;
    margin-bottom: -20px;    
  }  
  
#content1 {
    width: 86% !important;
}  

.site-info{
   margin-top: 5px;  
  }  
  
#post_right1 {
    width: 93% !important;
}

#content2 {
    width: 84% !important;
}  
  
#post_right2 {
    width: 100% !important;
}  
  

#rev_slider_1_1 ul li .black {
    margin-left: -40px !important;
    line-height: 40px !important;
}  
  
.abt-content {
    padding: 20px 25px;
}

  
  
  
  
  }



@media only screen and (max-width: 960px) {


#colophon-wrap .main-content{
    width: 100%;
    overflow: hidden; }

.main-navigation li {
    margin-left: 12px; }

.site-content {
    width: 90%;}  
  
.titles .line-left {
    width: 43%;
}

.titles .line-right {
    width: 43%;
}  
  
.entree ul {
    width: 43%;
    height: 165px;
}  

.entree ul li strong{
    font-size: 18px;  
  }

.menu-list {
    width: 33%;
}
  
.titles .page-title h2 {
    font-size: 22px;
    margin-top: 5px;    
}  

.home #shotime{
    display:block;
  }  
    
.content-pro{
    width:100%;
  }  
  
.veg-item {
    width: 100%;
}  
  
.veg-list button {
    margin-top: 20px;
}  
  
.ftr {
    padding: 10px 25px;
}  
  
.ftr form input {
    width: 90%;
}  

.ftr ul li {
    width: 15%;}

.ftr ul li a img{
    width: 100%;}
  
.site-info {
    width: 92%;}  
  
.page .hentry {
    width: 92%;
    text-align: justify;
    padding: 0 25px;
} 
  
.page .page-title {
    font-size: 22px;
    margin-top: 25px;
}  
  
.main-navigation a{
    font-family: oswald !important;  
    letter-spacing: 1px;    
  }  
  
.ftr p a{
    color:#fff;  
  }  
  
.contact-right {
    width: 46%;}  
  
#content .entry-header h1{
    font-size:24px;
  }  
  
.page-image img {
    margin-bottom: 20px;
}  
  
.contact form .wpcf7-submit {
    width: 100%;
    padding: 15px !important;
}  
  
.contact form input {
    width: 91%;
}  
  
.contact form textarea {
    width: 91%;
}  
  
.maps iframe {
    height: 270px;
    margin: 0;  }  
  
#content1 {
    width: 100%;
}  
  
.testimonial_slider__default .testimonial_by_wrap {
    margin-left: 0px;
}

.testimonial_avatar img {
    height: 124px !important;
}

.testimonial_slider_set.testimonial_slider {
    margin-left: 0;
    max-width: 100% !important;
}

.testimonial_slider__default .testimonial_quote {
    margin-top: 5px;}

#colophon-wrap .ftr {
    padding: 10px 16px;
}

.page-id-133 .entry-content img {
    width: 100%;
    padding-bottom: 20px;
}  

.testimonial_slider__default .testimonial_by_wrap span {
    display: inline-block;
    width: 89% !important;
}  
  
.page-id-19 #content h1 {
    margin-top: 0px;
}

strong {
    font-weight: 100;
}
  
#rev_slider_1_1_wrapper .tp-caption {
    font-size: 26px !important;}  
  
#rev_slider_1_1_wrapper .tp-caption a {
    font-size: 26px !important;}

#rev_slider_1_1 ul li .black {
    margin-left: -73px !important;
    line-height: 34px !important;
}

  
  
}


@media only screen and (max-width: 415px) {

#masthead-wrap {
    height: 58px;}
  
.home #shotime{
    display:none;
  }   
  
.site-content {
    width: 100%;
    padding:0;
}  
  
.page .page-title {
    font-size: 22px;
    margin-top: 0;
    margin-bottom: 0;    
}  
  
.titles .line-left {
    width: 40%;
}  
  
.titles .line-right {
    width: 37%;
}  
  
.entree {
    width: 100%;  }
  
.entree ul {
    margin: 0;
    width: 100%;
    float: left;
    padding-bottom: 19px;  
    height: 130px;    
}
    
.titles .page-title h2 {
    margin-bottom: 0;
}    
    
.menu-list {
    width: 78%;
    float: left;
    text-align: center;
    padding: 0 42px;    
}
  
.titles {
    padding: 32px 0 0 0px;
    margin-top: 15px;  
    margin-bottom: 25px;    
}  
  
.salad{
    margin-bottom: 1px;  
  }  
  
.home #main {
    margin: 0;
    padding: 0;
}  
  
#colophon-wrap .main-content {
    width: 89%;
    padding: 20px;    
} 
  
.main-content {
    width: 90%;
    padding: 0 19px;
}  
  
.main-head{
    opacity:1;
  }  
  
#masthead-wrap{
    opacity:0.8;
  }  
  
.site-navigation h1.menu-toggle{
    font-size:18px;
  }   
  
.site-navigation h1.menu-toggle:hover{
    font-size:18px;
  } 
  
.main-small-navigation ul li a {
    font-size: 16px;
    font-family: oswald;
    letter-spacing: 1px;
    padding: 4px 0;
}  
  
.veg-item{
    width: 89%;
    padding: 0 20px;  
  }  
  
.content-pro{
    padding-bottom: 30px;
    padding-top: 0;  
  }  
  
.middle-content{
    /*background: url('images/content-bg.jpg') repeat;  */
  }  
  
.menu-list button{
    font-size: 17px;
    padding: 12px;
    width: 100%;   
  }  
  
.ftr {
    width: 100%;    
    padding: 0;
}  
  
.ftr:nth-child(3) {
    padding: 0;
}  
  
.ftr form input {
    width: 93%;
}
  
.footer-left {
    width: 100%;
    padding: 0;
    text-align: center;    
}
  
.footer-right {
    width: 93%;
    text-align: right;
    margin-top: 9px;
}  
  
.map iframe {
    height: 259px;
}

.site-info {
    width: 85%;
    padding: 0 25px;  
    margin-top: 0px;    
}

#rev_slider_1_1_wrapper ul li .tp-caption{
    margin-top: 0px !important;  
  } 
  
  
  
#rev_slider_1_1_wrapper {
    height: 337px !important;  
  }  
  
.page .hentry {
    width: 94%;
    text-align: justify;
    padding: 0 10px;
    margin: 0;   
    margin-top: 50px;    
} 
  
#content .entry-header h1 {
    width: 100%;
    float: left;    
    margin-bottom: 16px;   
    margin-left: 10px;    
}  
  
.page-image{
    margin-top:100px;
  }  
  
.page-id-19 .main-content {
    width: 95%;
    padding: 0 10px;
}  
  
.contact {
    width: 100%;
    padding: 0;
}

.contact-left {
    width: 100%;}
  
.contact-right {
    width: 100%;
    margin: 20px 0 0 0;
}  
  
.contact form select {
    width: 99%;
}  

#colophon-wrap {
    padding: 0px 0 28px 0;}
  
#contentOuter .posts li a .post_title {
    width: 96% !important;}  
  
.atext {
    padding: 12px 15px;
    width: 90% !important;
}
    
#post_content_wrapper1 {
    width: 98% !important;}    
    
.testimonial_slider_set.testimonial_slider {
    margin-left: 0;
}    
  
.testimonial_avatar img {
    height: 146px !important;
}

.testimonial_slider__default .testimonial_by_wrap {
    width: 100% !important;
    margin-left: 23px;}

.testimonial_slider__default .testimonial_quote {
    width: 100% !important;
    height: auto;
}

.testimonial_slider_set .testimonial_slideri {
    max-width: 96% !important;
}

#testimonial_list_wrap .testimonial_slideri{
    height: auto !important;  
  }
  
#testimonial_list_wrap .testimonial_slideri .testimonial_quote{
    margin:0;
    padding:0;
    background: none;
}

#content .entry-header h1 {
    margin-left: 0;
}
  
.testimonial_by_wrap {
    margin-left: 0 !important;
}  
    
#colophon-wrap .ftr {
    width: 100%;
    padding: 0;
}    
  
.ftr h2 {
    font-size: 22px;
    padding-bottom: 10px;
    margin-top: 20px;
    margin-bottom: 0;}    
  
.page-image {
    margin-top: 80px;
}  
  
.page-id-19 #content .entry-header h1 {
    margin-bottom: 0px;
    margin-top:15px;}    
 
.main-head {
    padding: 5px 0;}  
  
.titles .page-title h2 {
    font-size: 19px;}  
  
.contact-info h2 {
    font-size: 18px;}

#primary .entry-header h1 {
    margin-bottom: 15px;
    font-size: 20px;
}  
  
#content1 {
    width: 100% !important;
}

.page-id-11 #primary .entry-header h1 {
    margin-bottom: 15px;
}

#ttext1 {
    font-size: 16px !important;}  
  
#content2 {
    width: 100% !important;
}  
  
.page-id-13 #primary .entry-header h1 {
    margin-bottom: 15px;
}
  
#ttext2 {
    font-size: 16px !important;} 

.testimonial_slider__default .testimonial_by_wrap span {
    width: 100% !important;
}
  
.testimonial_slider__default .testimonial_by_wrap span {
    margin-bottom: 10px;
}  
  
#rev_slider_1_1 ul li .black{
    font-size:16px !important;    
    line-height: 24px !important;
    margin-left: -75px !important; 
      
  }    
  
#rev_slider_1_1 ul li .tp-caption a{
    font-size:16px !important;
  }    
  
#view1 img{
    width:150px !important;
    height:auto !important;    
    margin-left:-57px !important; 
  }  
  
#view2 img{
    width:160px !important;
    height:auto !important;
    margin-left:-6px !important; 
  }
  
  
#atext1 p {
    font-size: 14px!important;}

#atext2 p {
    font-size: 14px!important;}  
  
#atext1 p strong{
    font-size:16px;
  }  
  
#atext2 p strong{
    font-size:16px;
  }  
      
#rev_slider_1_1 ul li .black {
    margin-left: -54px !important;
}  
    
.abt-content {
    padding: 20px 0px;
    width: 100%;  
    margin-bottom: -25px;    
   }  
  
.abt-content h1{
    margin-top: 21px;
    margin-bottom: 15px;
    font-size: 19px;}

.abt-content p{
    margin-bottom:0 !important;
  }
  
  
  
  
}  




@media only screen and (max-width: 325px) { 

 
  
#colophon-wrap {
    padding: 30px 0 0px 0;
}  
  
.ftr form input {
    width: 91.5%;
}  
  
#masthead-wrap {
    height: 45px;
}  
  
.main-head {
    padding: 0px 0;
}  
  
.titles .line-right {
    width: 39%;
}  

.titles .line-left {
    width: 38%;
}  

.site-info {
    width: 96%;
    padding: 0 0px;
    margin-top: 0px;
}
  
.page .hentry {
    margin-top: 75px;
}
  
.page-image {
    margin-top: 75px;
}  
  
#colophon-wrap {
    padding: 5px 0 0px 0;
}  
  
#rev_slider_1_1_wrapper ul li .tp-caption {
    margin-top: 45px !important;
}  
  
/*#rev_slider_1_1_wrapper .tp-caption{
    font-size: 12px !important;}    
  
#rev_slider_1_1_wrapper .tp-caption a {
    font-size: 12px !important;}  */
  
.page #content h1 {
    margin-top: 0px;
    margin-bottom: 0px !important;
}  
  
.page-id-11 #primary .entry-header h1 {
    margin-bottom: -35px !important;
}  
  
#post_right1 {
    width: 100% !important;
}  
  
#post_right2 {
    width: 100% !important;
} 
  
#atext1 p {
    margin: 0px;
    font-size: 14px;
    text-align: left !important;
}  
    
#atext2 p {
    margin: 0px;
    font-size: 14px;
    text-align: left !important;
}  
  
#ttext2 {
    text-align: left;
}  
  
#ttext1 {
    text-align: left;
}  
  
  
#rev_slider_1_1 ul li .tp-caption a{
    font-size:14px !important;
  }    
  
#view1 img{
    width:140px !important;
    height:auto !important;    
    margin-left:-68px !important; 
  }  
  
#view2 img{
    width:150px !important;
    height:auto !important;
    margin-left:-10px !important; 
  }
    
#rev_slider_1_1 ul li .black {
    margin-left: -69px !important;
}    
  
  
#rev_slider_1_1 ul li .black{
    font-size:14px !important;    
    line-height: 19px !important;
    margin-left: -75px !important; 
      
  }    
  
#rev_slider_1_1 ul li .tp-caption a{
    font-size:14px !important;
  }      
  
#rev_slider_1_1_wrapper ul li .tp-caption {
    margin-top: 0px !important;
}  
  
.site-navigation h1.menu-toggle:hover {
    font-size: 16px;}  
  

  
  
}